Text MAker 2008 on Sigmarion3

Post bug reports and suggestions for TextMaker 2008 for Windows CE.

Moderator: SoftMaker Team

Post Reply
elias
Posts: 4
Joined: Sun Dec 25, 2005 12:36 am

Text MAker 2008 on Sigmarion3

Post by elias » Sat Aug 16, 2008 11:20 pm

Hi, Does the TextMaker work in the Sigmarion3? thanks.

sven-l
SoftMaker Team
SoftMaker Team
Posts: 7250
Joined: Wed Apr 09, 2008 8:26 am
Location: Nuremberg
Contact:

Re: Text MAker 2008 on Sigmarion3

Post by sven-l » Mon Aug 18, 2008 9:56 am

Hello,

TextMaker 2008 for WindowsCE should run properly on your device if you have at least 64MB system memory.
Sven Leßmann
SoftMaker Software GmbH

mr-mac
Posts: 2
Joined: Wed Aug 20, 2008 4:59 pm

Re: Text MAker 2008 on Sigmarion3

Post by mr-mac » Wed Aug 20, 2008 5:01 pm

Erm I guess you meant "No" unless the release version is going to be diffrent from the beta...

Sigmarion is CE .net 4.1 so looks like I wont be buying it either. I tried the installer just in case (as a lot of software marked CE .net 4.2 works fine on 4.1).

Though it has 800x480 screen so would have been great for it. And it has 64MB ram in total so you are never going to make all that available (best I can make available is about 59 or 60 once English MUI is installed)

John

elias
Posts: 4
Joined: Sun Dec 25, 2005 12:36 am

Re: Text MAker 2008 on Sigmarion3

Post by elias » Wed Aug 20, 2008 8:25 pm

mmm. Every time I try to install the TextMaker Beta, I get the error “SoftMaker TextMaker 2008 was not installed successfully. Please run Setup again” . Does any one have successful installing in the Sigmarion 3? Thanks.

sven-l
SoftMaker Team
SoftMaker Team
Posts: 7250
Joined: Wed Apr 09, 2008 8:26 am
Location: Nuremberg
Contact:

Re: Text MAker 2008 on Sigmarion3

Post by sven-l » Thu Aug 21, 2008 9:23 am

Ok, sorry! I didn't see that the Sigmarion 3 uses WinCE 4.1. :oops:

SoftMaker Office for WindowsCE needs at least WinCE 4.2 to run.
Sven Leßmann
SoftMaker Software GmbH

mr-mac
Posts: 2
Joined: Wed Aug 20, 2008 4:59 pm

Re: Text MAker 2008 on Sigmarion3

Post by mr-mac » Thu Aug 21, 2008 11:38 am

sven-l wrote:Ok, sorry! I didn't see that the Sigmarion 3 uses WinCE 4.1. :oops:

SoftMaker Office for WindowsCE needs at least WinCE 4.2 to run.
Always surprises me as it takes almost no effort to compile for 4.1 instead of 4.2.

Just lost the simpad & sigmarion3 and a lot of handheld users now have a Sig3. Though I guess the home/personal user is of little interest these days as I see you will be selling bulk licenses to OEM's etc.

affraid I cant order if it wont work on 4.1 - ok so a copy would work on my Smartbook G138 but it's no good to me if I can't work with documents on both smartbook and Sig3.

thanks anyway :(

Post Reply

Return to “TextMaker 2008 for Windows CE”